Subject: does gdbserver run under ppc

From: Wang Yong <[email-masked]>
Date: Sun, 19 Dec 1999 21:18:35 +0800

does gdb support powerpc now, i mean using remote as target. until 
gdb-4.18 i cannot find any support in gdbserver or powerpc-stub.c.
do you find that? i want to use gdb to debug application run on ibm's
redwood3 evaluation board(ppc401d2 as core).

thanks,
Wang

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/